@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html {
    font-family: 'Roboto', sans-serif;
} 

.conteiner {
    max-width: 1280px;
    margin: auto;
    box-sizing: border-box;
}

.logo {
    max-width: 334px;
    font-size: 80px;   
}


.logo > a {
    text-decoration: none;
    display: inline-flex;
}

.logo_first_part {
    color: #000000; 
}

.logo_second_part {
    color: #4BCAFF;
}

.header_menu {
    display: flex;
    justify-content: center;
    width: auto;
    height: 69px;
    margin-top: 49px;
    background: #35444F;
}

.header_menu_list_item {
    display: inline-flex;
    align-items: center;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    border-left: 1px solid #FFFFFF;
    padding: 0 32px;
}

.header_menu_list_item:last-child {
    border-right: 1px solid #FFFFFF;
}

.header_menu_list_item > a {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    text-decoration: none; 
}

.header_menu_list_item:hover {
    background: #222F3A;
}

.aside_main_conreiner_flex {
    display: flex;
    justify-content: space-between;
    margin: 49px 0 17px 0;
}

.aside_menu {
    width: 344px;
    height: 400px;
    border: 1px solid #000000;
}

.aside_menu_list_item > a {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-decoration: none;
    font-size: 27px;
    color: #495863;
    height: 80px;
    padding-left: 40px;
}

.aside_menu_list_item > a:hover {
    color: #000000;
    background: #DBDBDB;
    padding-left: 70px;
}

.main_content {
    margin-left: 49px;
}

.top_main_img {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    width: auto;
    height: 529px;
    margin-bottom: 35px;
}

.top_main_img > img {
    width: 320px;
    height: 381px;
    transition: transform 1.5s;
}

.top_main_img:hover img {
    transform: scale(1.1);
}

.main_menu_text {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin: 30px 0;
}

.footer_flax {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px 0 25px;
    height: 69px;
    width: auto;
    background: rgba(99, 105, 110, 0.48);
}

.footer_menu {
    display: flex;
    justify-content: center;
    width: auto;

}

.footer_menu_list_item > a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 28px;
    color: #0C1927;
    height: 69px;
    padding: 0 15px;
    
}
.footer_menu_list_item > a:hover {
    color: #3181A6;
    text-decoration-line: underline;
    text-decoration-color: 1px solid #3181A6;
}

.copyright {
    font-size: 24px;
}